class CreateOrgSubfields < ActiveRecord::Migration
  def up
    create_table :org_subfields do |t|
      t.integer :organization_id
      t.integer :priority
      t.string :name
      t.timestamps
    end
  end

  def down
  end
end
